LPGBT_FEC=0xFFFFFFFFFFFF
MINI_EGROUP_FROMHOST_00_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_00_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_00_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_00_EC_ENABLE=0x1
ENCODING_LINK00_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK00_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK00_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK00_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK00_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK00_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK00_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK00_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK00_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK00_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK00_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK00_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK00_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK00_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK00_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK00_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK00_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK00_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK00_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK00_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK00_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK00_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK00_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK00_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK00_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK00_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK00_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK00_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK00_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK00_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK00_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK00_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK00_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_01_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_01_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_01_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_01_EC_ENABLE=0x1
ENCODING_LINK01_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK01_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK01_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK01_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK01_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK01_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK01_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK01_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK01_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK01_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK01_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK01_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK01_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK01_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK01_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK01_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK01_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK01_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK01_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK01_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK01_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK01_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK01_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK01_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK01_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK01_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK01_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK01_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK01_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK01_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK01_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK01_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK01_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_02_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_02_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_02_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_02_EC_ENABLE=0x1
ENCODING_LINK02_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK02_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK02_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK02_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK02_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK02_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK02_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK02_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK02_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK02_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK02_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK02_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK02_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK02_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK02_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK02_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK02_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK02_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK02_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK02_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK02_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK02_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK02_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK02_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK02_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK02_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK02_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK02_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK02_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK02_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK02_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK02_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK02_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_03_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_03_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_03_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_03_EC_ENABLE=0x1
ENCODING_LINK03_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK03_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK03_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK03_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK03_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK03_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK03_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK03_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK03_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK03_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK03_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK03_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK03_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK03_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK03_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK03_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK03_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK03_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK03_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK03_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK03_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK03_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK03_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK03_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK03_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK03_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK03_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK03_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK03_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK03_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK03_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK03_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK03_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_04_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_04_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_04_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_04_EC_ENABLE=0x1
ENCODING_LINK04_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK04_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK04_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK04_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK04_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK04_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK04_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK04_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK04_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK04_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK04_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK04_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK04_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK04_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK04_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK04_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK04_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK04_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK04_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK04_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK04_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK04_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK04_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK04_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK04_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK04_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK04_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK04_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK04_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK04_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK04_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK04_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK04_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_05_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_05_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_05_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_05_EC_ENABLE=0x1
ENCODING_LINK05_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK05_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK05_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK05_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK05_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK05_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK05_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK05_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK05_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK05_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK05_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK05_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK05_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK05_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK05_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK05_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK05_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK05_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK05_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK05_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK05_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK05_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK05_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK05_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK05_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK05_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK05_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK05_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK05_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK05_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK05_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK05_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK05_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_06_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_06_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_06_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_06_EC_ENABLE=0x1
ENCODING_LINK06_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK06_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK06_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK06_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK06_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK06_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK06_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK06_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK06_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK06_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK06_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK06_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK06_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK06_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK06_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK06_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK06_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK06_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK06_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK06_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK06_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK06_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK06_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK06_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK06_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK06_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK06_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK06_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK06_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK06_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK06_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK06_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK06_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_07_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_07_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_07_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_07_EC_ENABLE=0x1
ENCODING_LINK07_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK07_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK07_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK07_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK07_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK07_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK07_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK07_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK07_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK07_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK07_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK07_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK07_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK07_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK07_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK07_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK07_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK07_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK07_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK07_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK07_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK07_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK07_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK07_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK07_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK07_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK07_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK07_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK07_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK07_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK07_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK07_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK07_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_08_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_08_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_08_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_08_EC_ENABLE=0x1
ENCODING_LINK08_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK08_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK08_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK08_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK08_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK08_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK08_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK08_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK08_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK08_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK08_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK08_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK08_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK08_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK08_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK08_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK08_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK08_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK08_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK08_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK08_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK08_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK08_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK08_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK08_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK08_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK08_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK08_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK08_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK08_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK08_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK08_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK08_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_09_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_09_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_09_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_09_EC_ENABLE=0x1
ENCODING_LINK09_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK09_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK09_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK09_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK09_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK09_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK09_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK09_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK09_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK09_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK09_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK09_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK09_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK09_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK09_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK09_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK09_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK09_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK09_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK09_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK09_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK09_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK09_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK09_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK09_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK09_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK09_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK09_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK09_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK09_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK09_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK09_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK09_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_10_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_10_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_10_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_10_EC_ENABLE=0x1
ENCODING_LINK10_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK10_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK10_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK10_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK10_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK10_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK10_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK10_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK10_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK10_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK10_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK10_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK10_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK10_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK10_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK10_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK10_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK10_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK10_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK10_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK10_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK10_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK10_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK10_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK10_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK10_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK10_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK10_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK10_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK10_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK10_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK10_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK10_EGROUP6_CTRL_PATH_ENCODING=0x0
MINI_EGROUP_FROMHOST_11_IC_ENABLE=0x1
MINI_EGROUP_TOHOST_11_IC_ENABLE=0x1
MINI_EGROUP_FROMHOST_11_EC_ENABLE=0x1
MINI_EGROUP_TOHOST_11_EC_ENABLE=0x1
ENCODING_LINK11_EGROUP0_CTRL_EPATH_ENA=0x5
ENCODING_LINK11_EGROUP0_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK11_EGROUP0_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK11_EGROUP1_CTRL_EPATH_ENA=0x5
ENCODING_LINK11_EGROUP1_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK11_EGROUP1_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK11_EGROUP2_CTRL_EPATH_ENA=0x5
ENCODING_LINK11_EGROUP2_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK11_EGROUP2_CTRL_PATH_ENCODING=0x0404
ENCODING_LINK11_EGROUP3_CTRL_EPATH_ENA=0x5
ENCODING_LINK11_EGROUP3_CTRL_EPATH_WIDTH=0x1
ENCODING_LINK11_EGROUP3_CTRL_PATH_ENCODING=0x0404
DECODING_LINK11_EGROUP0_CTRL_EPATH_ENA=0x1
DECODING_LINK11_EGROUP0_CTRL_EPATH_WIDTH=0x4
DECODING_LINK11_EGROUP0_CTRL_PATH_ENCODING=0x3
DECODING_LINK11_EGROUP1_CTRL_EPATH_ENA=0x1
DECODING_LINK11_EGROUP1_CTRL_EPATH_WIDTH=0x4
DECODING_LINK11_EGROUP1_CTRL_PATH_ENCODING=0x3
DECODING_LINK11_EGROUP2_CTRL_EPATH_ENA=0x1
DECODING_LINK11_EGROUP2_CTRL_EPATH_WIDTH=0x4
DECODING_LINK11_EGROUP2_CTRL_PATH_ENCODING=0x3
DECODING_LINK11_EGROUP3_CTRL_EPATH_ENA=0x1
DECODING_LINK11_EGROUP3_CTRL_EPATH_WIDTH=0x4
DECODING_LINK11_EGROUP3_CTRL_PATH_ENCODING=0x3
DECODING_LINK11_EGROUP4_CTRL_EPATH_ENA=0x1
DECODING_LINK11_EGROUP4_CTRL_EPATH_WIDTH=0x4
DECODING_LINK11_EGROUP4_CTRL_PATH_ENCODING=0x3
DECODING_LINK11_EGROUP5_CTRL_EPATH_ENA=0x1
DECODING_LINK11_EGROUP5_CTRL_EPATH_WIDTH=0x4
DECODING_LINK11_EGROUP5_CTRL_PATH_ENCODING=0x3
DECODING_LINK11_EGROUP6_CTRL_EPATH_ENA=0x0
DECODING_LINK11_EGROUP6_CTRL_EPATH_WIDTH=0x4
DECODING_LINK11_EGROUP6_CTRL_PATH_ENCODING=0x0